reset #limpa a memória do gnuplot
set zeroaxis lt -1 #coloca eixos x e y
set key center top#centraliza a legenda
set samples 10000 # quantidade de pontos no gráfico
set xlabel "grandeza (unidade de medida e incerteza)" #legenda eixo x
set ylabel "grandeza (unidade de medida e incerteza)" #legenda eixo y
set xtics 1 #divisão eixo x
set mxtics 2 #subdivisão eixo x
set ytics .5 #divisão eixo y
set mytics 2 #subdivisão eixo y
set decimalsign "," #altera símbolo decimal
set grid #inclui grade
set format y "%1.1f"
set format x "%1.2f"
set term pngcairo size 800,600 enhanced #saída de arquivo .png
set out "final1.png" #cria o arquivo
plot [-4:4] cos(cosh(x)) title "Identificação da curva" lw 2 w l #imprime a função
unset out #fecha o arquivo
set out "final2.png" #cria o arquivo
set label at .9,-.4"A precisão dos eixos deve ser a mesma das medidas"
plot "final.dat" title "tensão"  w l, "" notitle lc 3 pt 7 w p #
unset out #fecha o arquivo
